
/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "6qr-KD-6Fd"; */
"6qr-KD-6Fd.title" = "Sync.";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "G8A-PH-9OO"; */
"G8A-PH-9OO.title" = "Entfernen";

/* Class = "NSSegmentedCell"; JAk-58-r8O.ibShadowedLabels[0] = "Fill"; ObjectID = "JAk-58-r8O"; */
"JAk-58-r8O.ibShadowedLabels[0]" = "Füllen";

/* Class = "NSSegmentedCell"; JAk-58-r8O.ibShadowedLabels[1] = "Fit"; ObjectID = "JAk-58-r8O"; */
"JAk-58-r8O.ibShadowedLabels[1]" = "Einpassen";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "Lhs-re-T5e"; */
"Lhs-re-T5e.title" = "Zeigen";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "NpI-HM-GnZ"; */
"NpI-HM-GnZ.placeholderString" = "Beschreibung";

/* Class = "NSTextFieldCell"; title = "Image"; ObjectID = "PQn-xu-cMm"; */
"PQn-xu-cMm.title" = "Bild";

/* Class = "NSTextFieldCell"; placeholderString = "Filename"; ObjectID = "gcq-zB-FLj"; */
"gcq-zB-FLj.placeholderString" = "Dateiname";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "mAc-fN-ldD"; */
"mAc-fN-ldD.title" = "Kein Bild";

/* Class = "NSTextFieldCell"; title = "Resolution report"; ObjectID = "pSH-w9-F4v"; */
"pSH-w9-F4v.title" = "Auflösungsanalyse";

/* Class = "NSButtonCell"; title = "Stretch"; ObjectID = "vDv-fP-Fd8"; */
"vDv-fP-Fd8.title" = "Skalieren";
